### OL ಅನುವಾದ ಪ್ರಕ್ರಿಯೆ

ಪ್ರಪಂಚದ ಹೆಚ್ಚಿನ ಭಾಷೆಗಳಾಗಿರುವ "ಇತರೆ ಭಾಷೆಗಳು" (ಒಎಲ್ ಗಳು, ಗೇಟ್‌ವೇ ಭಾಷೆಗಳನ್ನು ಹೊರತುಪಡಿಸಿ ಬೇರೆ ಭಾಷೆಗಳು), ಈ ಕೆಳಗಿನವು ಅನುವಾದದ ಪ್ರಕ್ರಿಯೆಯಾಗಿದ್ದು, ಅನುವಾದ ಸಂಪನ್ಮೂಲಗಳು ಮತ್ತು ಸಾಧನಗಳೊಂದಿಗೆ ಪದವನ್ನು ಶಿಫಾರಸು ಮಾಡುತ್ತದೆ ಮತ್ತು ಬೆಂಬಲಿಸುತ್ತದೆ.

[ಅನುವಾದ ಸಮಿತಿಯನ್ನು ಸ್ಥಾಪಿಸುವುದು] (../setup-team/01.md) ಮತ್ತು [ಅನುವಾದ ತತ್ವಗಳು] (../pretranslation-training/01.md) ನಲ್ಲಿ ಅನುವಾದಕರಿಗೆ ತರಬೇತಿ ನೀಡಿದ ನಂತರ ಮತ್ತು [ಅನುವಾದ ಸ್ಟುಡಿಯೋ] (../setup-ts/01.md) ಅನ್ನು ಹೇಗೆ ಬಳಸಬೇಕೆಂದು ತಿಳಿಯಲು, ಈ ಪ್ರಕ್ರಿಯೆಯನ್ನು ಅನುಸರಿಸಲು ನಾವು ಶಿಫಾರಸು ಮಾಡುತ್ತೇವೆ:

1. ಅನುವಾದ ಸ್ಟುಡಿಯೋ ಬಳಸಿ, ಓಪನ್ ಬೈಬಲ್ ಕಥೆಗಳ (ಒಬಿಎಸ್) ಕಥೆಯ [ಮೊದಲ ಕರಡು] (../../translate/first-draft/01.md) ಅನುವಾದ ಮಾಡಿ.

2. ನಿಮ್ಮ ಅನುವಾದ ತಂಡದಲ್ಲಿ [ಪಾಲುದಾರರೊಂದಿಗೆ ] ನಿಮ್ಮ ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ (../../checking/peer-check/01.md).
3. [ಪೂರ್ಣ ಅನುವಾದ ತಂಡದೊಂದಿಗೆ] ನಿಮ್ಮ ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ (../../checking/team-oral-chunk-check/01.md). 
4. [ಅನುವಾದ ಟಿಪ್ಪಣಿಗಳು] (../../checking/trans-note-check/01.md) ಮತ್ತು [ಅನುವಾದ ಪದಗಳು] (../../checking/important-term-check/01.md) ಬಳಸಿ ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ.
5. [ಭಾಷಾ ಸಮುದಾಯದೊಂದಿಗೆ] ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ (../../checking/language-community-check/01.md).
6. [ಭಾಷಾ ಸಮುದಾಯದ ಸಭಾ ಪಾಲಕರೊಂದಿಗೆ ] ನಿಮ್ಮ ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ (../../checking/church-leader-check/01.md).
7. [ಸಭೆ ನೆಟ್‌ವರ್ಕ್‌ಗಳ ನಾಯಕರುನೊಂದಿಗೆ ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ] (../../checking/level3/01.md).
8. ಡೋರ್ 43 ರಲ್ಲಿ, ಮುದ್ರಣ ಮತ್ತು ಆಡಿಯೋದಲ್ಲಿ ಮೂಲಕ ನೀವು ಬಯಸಿದಂತೆ ಅನುವಾದವನ್ನು [ಪ್ರಕಟಿಸಿ] (../intro-publishing/01.md)

ನೀವು ಎಲ್ಲಾ ಐವತ್ತು ಕಥೆಗಳನ್ನು ಮುಗಿಸುವವರೆಗೆ ಓಪನ್ ಬೈಬಲ್ ಕಥೆಗಳ ಪ್ರತಿಯೊಂದು ಹಂತಗಳನ್ನು ಪುನರಾವರ್ತಿಸಿ.

ತೆರೆಯಲ್ಪಟ್ಟ ಸತ್ಯವೇದ ಕಥೆಗಳನ್ನು ಮುಗಿಸಿದ ನಂತರ, ಸತ್ಯವೇದ ಭಾಷಾಂತರಿಸಲು ಪ್ರಾರಂಭಿಸಲು ನೀವು ಸಾಕಷ್ಟು ಕೌಶಲ್ಯ ಮತ್ತು ಅನುಭವವನ್ನು ಗಳಿಸಿದ್ದೀರಿ ಅಂದರೆ  [ತೊಂದರೆ ಮಟ್ಟ 2] (../../translate/translation-difficulty/01.md) ಪುಸ್ತಕದೊಂದಿಗೆ ಪ್ರಾರಂಭಿಸಲು ನಾವು ಶಿಫಾರಸು ಮಾಡುತ್ತೇವೆ. ನಂತರ ಈ ಪ್ರಕ್ರಿಯೆಯನ್ನು ಅನುಸರಿಸಿ:

1. ಅನುವಾದ ಸ್ಟುಡಿಯೋ ಬಳಸಿ, ಸತ್ಯವೇದ ಪುಸ್ತಕದ [ಮೊದಲ ಕರಡು] (../../translate/first-draft/01.md) ಅನುವಾದ ಮಾಡಿ.
2. ನಿಮ್ಮ ಅನುವಾದ ತಂಡದಲ್ಲಿ [ಪಾಲುದಾರನೊಂದಿಗೆ ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ] (../../checking/peer-check/01.md).
3. [ಪೂರ್ಣ ಅನುವಾದ ತಂಡದೊಂದಿಗೆ ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ] (../../checking/team-oral-chunk-check/01.md). 
4. [ಅನುವಾದ ನೋಟ್ಸ್] (../../checking/trans-note-check/01.md) ಮತ್ತು [ಅನುವಾದ ಪದಗಳು] (../../checking/important-term-check/01.md) ಸಾಧನಗಳನ್ನು [ಅನುವಾದ ಕೋರ್] (../setup-tc/01.md) ನಲ್ಲಿ ಬಳಸಿ ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ.
5. [ಭಾಷಾ ಸಮುದಾಯದೊಂದಿಗೆ ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ] (../../checking/language-community-check/01.md).
6. [ಭಾಷಾ ಸಮುದಾಯದಿಂದ ಸೇವಕರೊಂದಿಗೆ ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ] (../../checking/church-leader-check/01.md).
7. [ಅನುವಾದ ಮೂಲ] (../../checking/alignment-tool/01.md) ನಲ್ಲಿ [ಜೋಡಿಸುವ ಸಾಧನ] (../setup-tc/01.md) ಬಳಸಿ ಮೂಲ ಭಾಷೆಗಳೊಂದಿಗೆ ಅನುವಾದವನ್ನು ಜೋಡಿಸಿ.
8. [ಸಭೆಯ ನೆಟ್‌ವರ್ಕ್‌ಗಳ ನಾಯಕನೊಂದಿಗೆ ಅನುವಾದವನ್ನು ಪರಿಶೀಲಿಸಿ] (../../checking/level3/01.md).
9. [ಪ್ರಕಟಿಸು] (../intro-publishing/01.md) ಡೋರ್ 43, ಮುದ್ರಣ ಮತ್ತು ಆಡಿಯೊದಲ್ಲಿ ಅನುವಾದವನ್ನು ಬಯಸಿದಂತೆ.

ಪ್ರತಿ ಸತ್ಯವೇದ ಪುಸ್ತಕದೊಂದಿಗೆ ಈ ಹಂತಗಳನ್ನು ಪುನರಾವರ್ತಿಸಿ.

ಅನುವಾದ ತಂಡದಿಂದ ಯಾರಾದರೂ [ಡೋರ್ 43] (http://git.door43.org) ನಲ್ಲಿ ಅನುವಾದವನ್ನು ಮುಂದುವರೆಸಲು ಯೋಜಿಸಿ, ದೋಷಗಳನ್ನು ಸರಿಪಡಿಸಲು ಮತ್ತು ಚರ್ಚ್ ಸಮುದಾಯದ ಸಲಹೆಗಳ ಪ್ರಕಾರ ಅದನ್ನು ಸುಧಾರಿಸಲು ಸಂಪಾದಿಸಿ. ಅನುವಾದವನ್ನು ಸುಲಭವಾಗಿ ಡೌನ್‌ಲೋಡ್ ಮಾಡಬಹುದು ಮತ್ತು ಬಯಸಿದಷ್ಟು ಬಾರಿ ಮರುಮುದ್ರಣ ಮಾಡಬಹುದು.

